# Generated by Django 4.2.6 on 2023-11-14 06:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('datasourcesapp', '0015_rename_querie_influxquery'),
    ]

    operations = [
        migrations.AlterField(
            model_name='influxquery',
            name='query_where',
            field=models.CharField(default=None, max_length=1000, null=True),
        ),
    ]
